<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="72dp"
    android:height="24dp"
    android:viewportWidth="72"
    android:viewportHeight="24">
  <path
      android:pathData="M0,0l68,0l4,12l-4,12l-68,0l4,-12z"
      android:strokeWidth="1"
      android:fillColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
</vector>
